<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>単語帳</title>
</head>
<!-- Compiled and minified CSS -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/css/materialize.min.css">

    <!-- Compiled and minified JavaScript -->
    <script src="https://cdnjs.cloudflare.com/ajax/libs/materialize/1.0.0/js/materialize.min.js"></script>
<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<script src="sample.js"></script>
</head>

<body>
 <nav>
    <div class="nav-wrapper">
    <div class="container">
      <a href="#!" class="brand-logo center">一覧</a>
       <i class="large material-icons">home</i>
	</div>
    </div>
  </nav>
  <div class="container">
  <h3>漢数字</h3>

  <table class="responsive-table">
        <tbody>
          <tr>
            <td>ゼロ</td>
            <td>영 /ヨン</td>
            <td><a href="#!" class="secondary-content"><i class="material-icons icon-yellow">grade</i></a></td>
          </tr>
          <tr>
           <td>一</td>
            <td>일 /イル</td>
            <td><a href="#!" class="secondary-content"><i class="material-icons icon-yellow">grade</i></a></td>
        	</tr>
         <tr>
           <td>二</td>
            <td>이 /イ</td>
            <td><a href="#!" class="secondary-content"><i class="material-icons icon-yellow">grade</i></a></td>
        	</tr>
        </tbody>
      </table>
      </div>
	</body>
	</html>
